
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.1590278"
location  : "Meelfabriek, Oosterkerkstraat , 2211 XT, Leiden"
longitude : "4.504625"
masterip  : "172.17.131.1"
monitoring_group: "leiden"
nodename  : "Meelfabriek1"
nodetype  : "Hybrid"
portal_sponsor: "Meelfabriek"
portal_url: "http://www.demeelfabriek.nl"
rdnap_x   : 94607
rdnap_y   : 463796
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "Ap en link naar Meelfabriek2"
  ip         : "172.16.9.185/29"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11a"
  channel    : 56
  ssid       : "ap-Meelfabriek1-binnen"
  wlan_mac   : "a8:54:b2:72:c7:e4"
  dhcp       : "187-188"
  status     : "up"

iface_ue0:
  comment    : "Link naar zuidoost ztwrijneke kabel 1"
  ip         : "172.16.9.193/29"
  sdesc      : "zo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 52
  ssid       : "il-zo.meelfabriek1.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.9.194/29"
  ns_mac     : "dc:9f:db:64:2e:b3"
  bridge_type: "NanostationM5"
  status     : "up"

iface_vr0:
  comment    : "AP en Link naar poortgebouw kabel 2"
  ip         : "172.17.152.1/24"
  sdesc      : "local"
  mode       : "ap-wds-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 64
  ssid       : "WiFi Leiden a"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.17.152.2"
  ns_mac     : "24:a4:3c:0a:42:1d"
  bridge_type: "NanostationM5"
  status     : "up"

iface_vr1:
  comment    : "Link naar noordwest Boterhuis kabel 3"
  ip         : "172.16.9.209/29"
  sdesc      : "2boterhs"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 100
  ssid       : "il-nw.meelfabriek1.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.9.210/29"
  ns_mac     : "24:a4:3c:0a:3a:97"
  bridge_type: "Nanostation M5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Link naar noordwest AkzoNobel2 kabel 3"
  ip         : "172.16.5.1/29"
  sdesc      : "2akzo2"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr2:
  comment    : "AP-zuid kabel 4 repeater dc:9f:db:62:13:dc 172.17.131.3"
  ip         : "172.17.131.1/24"
  sdesc      : "apzuid"
  mode       : "ap-wds-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 11
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : "z"
  ns_ip      : "172.17.131.2/24"
  ns_mac     : "dc:9f:db:62:14:5d"
  bridge_type: "NanostationM2"
  status     : "up"



